[Details]
Name=ocenaudio Portable FoxxApp
AppID=ocenaudioPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=3.11.0
DisplayVersion=3.11.0

[Control]
Icons=1
Start=ocenaudioPortable.exe

[Associations]
FileTypes=.ocen
